{
  "default_bank_account": "223.1",
  "default_cash_account": "221",
  "default_receivable_account": "211",
  "write_off_account": "731.6",
  "exchange_gain_loss_account": "751",
  "unrealized_exchange_gain_loss_account": "332",
  "default_payable_account": "538.1",
  "default_expense_account": "701.5",
  "default_income_account": "601",
  "default_deferred_revenue_account": "442",
  "default_deferred_expense_account": "242",
  "default_inventory_account": "205",
  "stock_adjustment_account": "731.12",
  "stock_received_but_not_billed": "515.2",
  "accumulated_depreciation_account": "112",
  "depreciation_expense_account": "731.11",
  "disposal_account": "731.1",
  "capital_work_in_progress_account": "123.2",
  "asset_received_but_not_billed": "531.1",
  "default_discount_account": "603",
  "default_operating_cost_account": "731"
}